/* 
THIS NEEDED For all the other Content on the page. 
NONE OF THIS HAS TO DO WITH THE ACTUAL LUNA DATA. 
Great Naming Convention isn't it
BEGIN */ 
.lunatext, .lunatext *, .lunatext a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px; 
	color: #333333;	
	line-height: 1.25em;
	margin: 0;
	padding: 0;
}

.lunatext a {
	text-decoration:underline;
}
.lunatext a:hover {
	color:#0050BB;
}
.lunatext a:visited {
	color:#663399;
}
.lunatext p {
	margin:0 0 1em;
}
.lunatext ol {
	margin-left:2em;
}
.lunatext ol ol {
	margin-bottom:0;
}
.lunatext ul, .lunatext ol {
	font-size:0.925em;
	margin-bottom:1.5em;
	padding-left:0.75em;
}
.lunatext ul li {
	background:transparent url(http://cache.lexico.com/g/d/bullet_gray.gif) no-repeat scroll 0 0.5em;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-bottom:0.33em;
	padding-left:8px;
}
.lunatext ul ul, .lunatext ul ol, .lunatext ol ul, .lunatext ol ol {
	font-size:1em;
}
.lunatext blockquote {
	background:#EFEFEF none repeat scroll 0 50%;
	border:1px solid #DCDCDC;
	margin:1em 0;
	padding:1em;
	text-align:left;
}
/* END OF NONE NEED STUFF FOR LUNA */






/* luna HTML project styles */
div.luna-Ent, div.luna-Pronkey {
	background-color: #FFF;
	color: #333333;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding-bottom:5px;
	padding-left:3px;
}

div.dndata {
	padding-left: 37px;
}

.tail, .body {
	margin-bottom: 0em;
	margin-left: 0em;
	margin-right: 0;
	margin-top: 0em;
	color: #333333;
}

.tail {
	padding-top: 20px;	
}

h2.me 	{
	font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	display: inline;
	color: #000000;
	}

.luna-Img {
	vertical-align: text-top;
}

.luna-Ent a:link, .luna-Pronkey a:link, .luna-Ent a:visited, .luna-Pronkey a:visited, .x {
	color: #333333;	
	text-decoration: underline;
}

.luna-Ent a:hover, .luna-Pronkey a:hover {
	color: #0055BB;
	text-decoration: underline;
}

.pg {
	font-weight: bold;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: inline;
	font-style: italic;	
	font-size: 13px;
	padding-right: 3px;
}
.rom-inline {
	color: #333333;
	display: inline;
	font-style: normal;
	font-weight: normal;
}

.labset {
	color: #333333;
	display: inline;
	font-style: normal;
}

.secondary-bf {
	font-size: 13px;
	color: #333333;
	display: inline;
	font-weight: bold;
}

.body .rom-inline {
	display: inline;
	font-style: normal;
	font-weight: normal;
}

.body .pg {
	color: #333333;
	font-style: italic;	
}
	
.body .sectionlabel	{
	color: #333333;
	font-style: italic;	
	display: block;
	padding-top: 15px;	
}

.body .secondary-bf {
	color: #333333
}

table.luna-Ent {
	font-size: 13px;
	background-color: #FFF;
	color: #333333;
	display: block;
	padding-bottom: 0;
	width: 100%;
}

table.luna-Ent td {
	text-align: left;
	vertical-align: top;
}

table.luna-Ent td.dn {
	width: 1.5em;
}


table.luna-Ent td span.labset {
	color: #333333
}

td span.secondary-bf	{
	color: #333333 
}






.show_ipapr .pron {
	font-size: 1.1em;
	color: #333333;
	font-family: "Arial Unicode MS", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	display: inline;
}

.show_rhpr .pron {
	font-size: 13px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: inline;
}

.show_spellpr .pron {
	font-size: 13px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: inline;
}

.pronlink {
	font-size: 13px;	
	color: #333333;
	cursor: pointer;
	text-decoration: underline;
}

.pronset {
	color: #333333;
}

.pronset iframe{
	position : relative;
	top: 4px;
	left: 5px;
}

.pronset div{
	padding-bottom: 4px;
}

.me {
	display: inline;
	font-weight: bold;
}

.homno {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	display: inline;
	color: #333333;
	vertical-align: top;
}

.dnindex {
	font-weight: bold;
	color: #7B7B7B;
	display:block;
	float:left;
	width:28px;
}
.luna-Nested {
	position:relative;
}

.luna-Nested .dndata {
	padding-left: 30px;
}

.luna-Nested span {
	_left:-28px;
}
.dn {
	color: #333333;
	display: inline;
}

.ital-inline {
	display: inline;
	font-style: italic;
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif; /*georgia for example sent. */
}


.sc {
	display: inline;
	font-variant: small-caps;
}



.tail .rom-inline {
	color: #333333;
	display: inline;
	font-style: normal;
	font-weight: normal;
}


.prondelim {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.sectionLabel {
	font-weight: bold;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: inline;
	font-style: italic;	
}

.shape {
	display: inline;
/*	font-family: Helvetica, Arial, sans-serif;*/
}


sub {
	position: relative;
}

table.luna-Pronkey {
	display: block;
	width: 100%;
}

table.luna-Pronkey td {
	white-space: nowrap;
}

table.luna-Pronkey td.pr {
	width: 3.5em;
}

caption.luna-Pronkey {
	display: inline;
	font-weight: bold;
	text-align: left;
}

div.luna-Pronkey .info {
	display: block;
	font-size: .9em;
}

.indefinitionword {
    font-size: 13px;
    color: #000000;
    display: inline;
    font-weight: bold;
}


span.x sup	{
	font-size: .75em;
}

.ety .ital-inline {
       font-family: "Arial Unicode MS", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
	

hr.ety {
	display: none;
}

.boldface {
	font-weight: 700;
}

.lightface {
	font-weight: 100;
}

/*
STYLE ADDED: 12.02.2008
*/

.tail .sectionLabel {
	color: #333333;
}

.roset, .roset span.secondary-bf, .roset span.pg, .secondary-bf span  {
	color: #333333;
	font-weight: normal;
}
/*
STYLE ADDED: 01.26.2009
*/

.rn {
	color: #000000;
}


/* STYLE ADDED: 02.04.2008 */

sup,
sub {
	height: 0;
	line-height: 1;
	_vertical-align: bottom;
	vertical-align: baseline;
	position: relative;
}

sup {
	bottom: 1ex;
	font-size: .75em;
}

sub {
	top: .5ex;
	font-size: .75em;
}

div.pbk {
	padding-top: 15px;
}

table.luna-Ent .secondary-bf{
	font-style: normal;	
	
}
